*{
	margin:0;
	padding:0;
}

ul.bullet li {
	padding:0;
	margin:0;
	list-style: disc;
	list-style-position: inside;
}


.productdesc li {
	padding:0;
	margin:0;
	list-style: disc;
	list-style-position: inside;
}

h6{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000000;
	text-align:left;
}
h5{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#C61502;
	text-align:left;
}

h1{
    color: #C61502;
    font-family: "Trebuchet MS",Arial;
    font-size: 22px;
    font-weight: normal;
    padding: 10px 0 10px 0px;
}

h2 {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: normal;
    line-height: 20px;
    padding: 5px 0px;
}


.clear{
    clear: both;
}

.filter-grayscale{
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}

.filter-grayscale:hover{
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

.filter-grayscale-reverse{
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

.filter-grayscale-reverse:hover{
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}

.currency-code{
	font-size: 9px;
	/*vertical-align: top;*/
	padding-left: 2px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 9px;
	display: inline!important;
}

.pdf{
	background: url('/upload/images/icon_pdf.gif') left center no-repeat;
	display: inline-block;
	padding-left: 20px;
	margin-bottom: 15px;
}

.default-delimiter{
	height: 1px;
	margin: 15px 0px;
	border-top: 1px solid #E1E1E1;
}

.product-view-control{
	display: inline-block;
}

.sort-by-control{
	display: inline-block;
	padding-left: 10px;
}

.product-view-control .ui-multiselect{
	width: 100px!important;
}

.sort-by-control .ui-multiselect{
	width: auto!important;
}
.ui-multiselect-checkboxes{
	height: auto!important;
}
.ui-multiselect-menu{
	width: auto!important;
}
.ui-multiselect-checkboxes span{
	white-space: nowrap;
}


.get_csv {
    background-color: #dddee0;
    padding: 10px;
}
.form-block > div {
    display: inline-block;
}
.form .form-block .title {
    width: 100px;
}
.form input {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #333333;
    width: 165px;
    height: 16px;
    border: 1px solid #cccccc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 3px 5px 3px 5px;
    margin: 0 0 7px 0;
}
.form [type="submit"] {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    width: 65px;
    height: 22px;
    border: 1px solid #cccccc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 3px 5px 3px 5px;
    margin: 12px 0 7px 0;
}